=== debian/control ===
Source: drkonqi
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12),
               dbus-x11,
               debhelper (>= 10),
               extra-cmake-modules (>= 5.42.0~),
               libkf5completion-dev (>= 5.42.0~),
               libkf5configwidgets-dev (>= 5.42.0~),
               libkf5coreaddons-dev (>= 5.42.0~),
               libkf5crash-dev (>= 5.42.0~),
               libkf5i18n-dev (>= 5.42.0~),
               libkf5idletime-dev (>= 5.42.0~),
               libkf5jobwidgets-dev (>= 5.42.0~),
               libkf5kio-dev (>= 5.42.0~),
               libkf5notifications-dev (>= 5.42.0~),
               libkf5service-dev (>= 5.42.0~),
               libkf5wallet-dev (>= 5.42.0~),
               libkf5widgetsaddons-dev (>= 5.42.0~),
               libkf5xmlrpcclient-dev (>= 5.42.0~),
               libqt5x11extras5-dev,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.4)
Standards-Version: 4.1.1
Homepage: https://cgit.kde.org/drkonqi.git/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/drkonqi.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/drkonqi.git

Package: drkonqi
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-workspace (<< 4:5.10.95~)
Replaces: plasma-workspace (<< 4:5.10.95~)
Description: Crash handler for Qt applications
 Drkonqi shows a dialog for dealing with application crashes.
