=== debian/control ===
--- 
+++ 
@@ -21,11 +21,11 @@
                libkf5xmlrpcclient-dev (>= 5.42.0~),
                libqt5x11extras5-dev,
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.4),
 Standards-Version: 4.1.1
 Homepage: https://cgit.kde.org/drkonqi.git/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/drkonqi.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/drkonqi.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/drkonqi
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/drkonki
 
 Package: drkonqi
 Architecture: any
