## drkonqi 5.17.5

=== debian/changelog ===
drkonqi (5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:40:48 +0100

drkonqi (5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5):
    - fixes crash when showing the backtrace (Closes: #928710)
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release:
    - supports large backtraces (Closes: #946618)
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.61.0
    - remove unused libkf5windowsystem-dev, libkf5xmlrpcclient-dev, and
      zlib1g-dev
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Remove unused debian/cmake-ignore, and debian/meta stuff.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Disable the unit tests for now, as they require kioslaves:
    - pass -DBUILD_TESTING=OFF to cmake to not build the tests
    - override dh_auto_test to do nothing
  * Unregister drkonqi.categories as conffile, as it is no more in /etc.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 00:29:22 +0100
