=== debian/control ===
Source: drkonqi
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               dbus-x11,
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.66.0~),
               libkf5completion-dev (>= 5.66.0~),
               libkf5configwidgets-dev (>= 5.66.0~),
               libkf5coreaddons-dev (>= 5.66.0~),
               libkf5crash-dev (>= 5.66.0~),
               libkf5i18n-dev (>= 5.66.0~),
               libkf5idletime-dev (>= 5.66.0~),
               libkf5jobwidgets-dev (>= 5.66.0~),
               libkf5kio-dev (>= 5.66.0~),
               libkf5notifications-dev (>= 5.66.0~),
               libkf5service-dev (>= 5.66.0~),
               libkf5wallet-dev (>= 5.66.0~),
               libkf5widgetsaddons-dev (>= 5.66.0~),
               libkf5xmlrpcclient-dev (>= 5.66.0~),
               libqt5x11extras5-dev (>= 5.9.0~),
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.1.4
Homepage: https://cgit.kde.org/drkonqi.git/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/drkonqi
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/drkonki

Package: drkonqi
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-workspace (<< 4:5.13)
Replaces: plasma-workspace (<< 4:5.11)
Description: Crash handler for Qt applications
 Drkonqi shows a dialog for dealing with application crashes.
