=== src/CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 configure_file (config-drkonqi.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-drkonqi.h )
 
+add_subdirectory( bugzillaintegration/libbugzilla )
 add_subdirectory( data )
 add_subdirectory( parser )
 if ( WIN32 )
@@ -19,7 +20,6 @@
 endif ()
 
 set(drkonqi_SRCS
-    main.cpp
     drkonqidialog.cpp
     statuswidget.cpp
     aboutbugreportingdialog.cpp
@@ -34,6 +34,7 @@
     crashedapplication.cpp
     debugger.cpp
     debuggerlaunchers.cpp
+    ptracer.cpp
     debuggermanager.cpp
     applicationdetailsexamples.cpp
     gdbhighlighter.cpp
@@ -53,6 +54,7 @@
 
 set(drkonqi_SRCS
     ${drkonqi_SRCS}
+    bugzillaintegration/assistantpage_bugzilla_version.cpp
     bugzillaintegration/bugzillalib.cpp
     bugzillaintegration/reportassistantdialog.cpp
     bugzillaintegration/reportassistantpage.cpp
@@ -61,7 +63,7 @@
     bugzillaintegration/reportassistantpages_bugzilla_duplicates.cpp
     bugzillaintegration/reportinterface.cpp
     bugzillaintegration/productmapping.cpp
-    bugzillaintegration/parsebugbacktraces.cpp # Requires kxmlrpcclient
+    bugzillaintegration/parsebugbacktraces.cpp
     bugzillaintegration/duplicatefinderjob.cpp
 )
 ki18n_wrap_ui(drkonqi_SRCS
@@ -76,17 +78,15 @@
     bugzillaintegration/ui/assistantpage_bugzilla_information.ui
     bugzillaintegration/ui/assistantpage_bugzilla_preview.ui
     bugzillaintegration/ui/assistantpage_bugzilla_send.ui
+    bugzillaintegration/ui/assistantpage_bugzilla_version.ui
 )
 
 ecm_qt_declare_logging_category(drkonqi_SRCS HEADER drkonqi_debug.h IDENTIFIER DRKONQI_LOG CATEGORY_NAME org.kde.drkonqi)
 
+# transient static lib we can use to link autotests against
+add_library(DrKonqiInternal STATIC ${drkonqi_SRCS})
 
-add_executable(drkonqi ${drkonqi_SRCS})
-ecm_mark_nongui_executable(drkonqi)
-
-target_compile_definitions(drkonqi PRIVATE -DPROJECT_VERSION="${PROJECT_VERSION}")
-
-target_link_libraries(drkonqi
+target_link_libraries(DrKonqiInternal
     KF5::I18n
     KF5::CoreAddons
     KF5::Service
@@ -95,9 +95,9 @@
     KF5::KIOCore
     KF5::Crash
     KF5::Completion
+    KF5::WindowSystem
     Qt5::DBus
 
-    KF5::XmlRpcClient
     KF5::WidgetsAddons
     KF5::Wallet
 
@@ -105,22 +105,41 @@
     KF5::IdleTime # hide status notifier only if user saw it
 
     drkonqi_backtrace_parser
+    qbugzilla
 )
 if (${Qt5X11Extras_FOUND})
-    target_link_libraries(drkonqi
+    target_link_libraries(DrKonqiInternal
         Qt5::X11Extras
     )
 endif()
 
 if (WIN32)
-    target_link_libraries(drkonqi kdewin)
+    target_link_libraries(DrKonqiInternal kdewin)
 endif()
+
+add_executable(drkonqi main.cpp)
+ecm_mark_nongui_executable(drkonqi)
+target_link_libraries(drkonqi DrKonqiInternal)
 
 install(TARGETS drkonqi DESTINATION ${KDE_INSTALL_LIBEXECDIR})
 configure_file(org.kde.drkonqi.desktop.cmake ${CMAKE_BINARY_DIR}/src/org.kde.drkonqi.desktop)
 install(PROGRAMS ${CMAKE_BINARY_DIR}/src/org.kde.drkonqi.desktop DESTINATION ${KDE_INSTALL_APPDIR})
 
+add_subdirectory( tests )
 
-# Only go into tests once we have a drkonqi target so the tests can reference
-# it.
-add_subdirectory( tests )
+add_subdirectory(bugzillaintegration/libbugzilla/autotests)
+
+if(BUILD_COVERAGE AND BUILD_TESTING) # coverage without tests make no sense
+    add_custom_target(coverage)
+    add_custom_command(TARGET coverage
+        COMMAND ctest
+        COMMAND lcov -o ${CMAKE_BINARY_DIR}/lcov.report -c -d ${CMAKE_BINARY_DIR}
+        COMMAND genhtml -o ${CMAKE_BINARY_DIR}/coverage ${CMAKE_BINARY_DIR}/lcov.report
+        COMMAND find ${CMAKE_BINARY_DIR} -iname *.gcda | xargs rm -v
+        DEPENDS test
+    )
+    add_custom_target(show-coverage
+        COMMAND xdg-open ${CMAKE_BINARY_DIR}/coverage/index.html
+        DEPENDS coverage
+    )
+endif()
